.sticky-wrapper:nth-child(1),
#section-header-top {
	display: none;
}

.sticky-wrapper:nth-child(2) {
	display: block;
}

#section-header {
	padding-top: 10px;
}

#block-crltnavigationlogo {
	display: block;
	float: left;
	padding: 5px 0px;
}
#block-crltnavigationlogo .field--name-body {
    margin-top: 0px;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #00274c;
}
#block-crltnavigationlogo .field--name-body p {
    margin-bottom: 0px;
}
#block-crltnavigationlogo .navigation-logo img {
	height: 45px;
    width: 145px;
}

#block-header-2 {
	display: block;
	float: right;
	width: 150px;
	height: 55px;
	margin-left: auto;
}
#block-header-2 ul.menu {
	width: 150px;
	margin-top: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#block-header-2 ul.menu > li {
	padding-left: 0px;
	padding-right: 0px;
}
#block-header-2 ul.menu > li {
	display: none;
}
#block-header-2 ul.menu > li.menu-item-front,
#block-header-2 ul.menu > li.menu-item-user-page,
#block-header-2 ul.menu > li.menu-item-user-login,
#block-header-2 ul.menu > li.menu-item-user-logout,
#block-header-2 ul.menu > li.menu-item-search {
	display: inline-block;
}
#block-header-2 a {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  color: #d68533;
}
#block-header-2 a:hover {
	color: #666;
}
#block-header-2 .material-icons {
  font-weight: 400;
  vertical-align: -18%;
}
#block-header-2 i {
  font-size: 20px;
}

#block-mainnavigation {
	float: left;
	width: 845px;
}
#block-mainnavigation .tb-megamenu .nav > li > a {
	font-size: 16px;
	padding: 0 5px;
}
#block-mainnavigation .tb-megamenu .nav > li > a:hover,
#block-mainnavigation .tb-megamenu .nav > li.active > a {
    background-color: #dcdddf;
    font-weight: bold;
    color: #024794;
}
#block-mainnavigation .tb-megamenu .nav > li > a:hover i.fa.fa-caret-down,
#block-mainnavigation .tb-megamenu .nav > li.active > a i.fa.fa-caret-down {
	color: #fff;
}
#block-mainnavigation .tb-megamenu-submenu li {
	padding: 8px 10px;
}
#block-mainnavigation .tb-megamenu-submenu a {
	font-size: 14px;
	padding: 0 10px;
}
@media (min-width: 992px) {
	#section-header .container {
		min-width: 990px;
	    width: 95%;
	}
}
@media (min-width: 1200px) {
	#section-header .container {
	    min-width: 1198px;
	    width: 95%;
	}
}
@media all and (min-width: 992px) and (max-width: 1100px) {
	#block-mainnavigation {
		width: 645px;
	}
	#block-mainnavigation .tb-megamenu .nav > li > a {
		font-size: 14px;
    	padding: 0 3px;
	}
}
@media all and (min-width: 1100px) and (max-width: 1200px) {
	#block-mainnavigation {
		width: 645px;
	}
	#block-mainnavigation .tb-megamenu .nav > li > a {
		font-size: 14px;
    	padding: 0 3px;
	}
}
@media all and (max-width: 992px) {
	.sticky-wrapper:nth-child(1),
	#section-header-top {
		display: block;
	}
	.sticky-wrapper:nth-child(2),
	#block-crltnavigationlogo,
	#block-header-2 {
		display: none;
	}
}
